Subject: Re: Problem with `window manager already running' X-windows erro
From: [email-masked] (Arlindo da Silva)

5 Feb 1998 09:31:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Tijs,

> However, using X-Util32 you can tell X-Win32 to go into a "single 
> window mode" (select Option -> Window settings -> Single). Now you 
> can use any window manager you like. In the "single window mode"
> you can also play a script like the one in the MI/X example above 
> (except of course for the first line).

Thank you for the correction.

> 
> BTW, switching from MI/X to X-Win32 solved the problem I reported 
> earlier regarding XPaint-2.5.3. Of course this is not really a 
> solution, since X-Win32 is not free, far from it.
> 

Attempts to get the sources for MI/X server didn't get anywhere. Since their
attitude is "we don't need it, we don't fix it", I don't think there is much
we can do.

BTW, I sent my patches to the maintainer of xpaint so future versions may
compile out of the tarfile.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".